bars:
- 65686
- 17047
- 14069
- 12437
- 11824
- 11092
- 11057
- 10469
- 10503
- 10233
- 10618
- 10764
- 10910
- 11023
- 11952
- 12236
- 12298
- 12842
- 13469
- 14967
- 16810
- 22349
- 19530
- 18618
- 18074
- 17845
- 20371
- 17914
- 18888
- 19182
- 20408
- 20764
- 20896
- 21347
- 21963
- 22335
- 23341
- 24457
- 27960
- 26491
- 26565
- 27337
- 29120
- 30605
- 32045
- 34592
- 36153
- 38678
- 41956
- 46533
- 54318
- 72869
- 211715
- 236362
- 112317
- 73030
- 74500
- 71436
- 98455
- 139541
- 103102
- 145833
- 182671
- 94640
- 75259
- 72637
- 72028
- 74891
- 77956
- 80903
- 91144
- 129358
- 166589
- 67728
- 69225
- 71624
- 75118
- 78158
- 82531
- 86739
- 91432
- 97032
- 103370
- 111174
- 118572
- 126931
- 138134
- 153076
- 175000
- 197354
- 222226
- 245259
- 268794
- 314630
- 394494
- 502781
- 764818
- 1522662
- 3954237
- 3598020
bins:
- 0.0
- 2100.0
- 4200.0
- 6300.0
- 8400.0
- 10500.0
- 12600.0
- 14700.0
- 16800.0
- 18900.0
- 21000.0
- 23100.0
- 25200.0
- 27300.0
- 29400.0
- 31500.0
- 33600.0
- 35700.0
- 37800.0
- 39900.0
- 42000.0
- 44100.0
- 46200.0
- 48300.0
- 50400.0
- 52500.0
- 54600.0
- 56700.0
- 58800.0
- 60900.0
- 63000.0
- 65100.0
- 67200.0
- 69300.0
- 71400.0
- 73500.0
- 75600.0
- 77700.0
- 79800.0
- 81900.0
- 84000.0
- 86100.0
- 88200.0
- 90300.0
- 92400.0
- 94500.0
- 96600.0
- 98700.0
- 100800.0
- 102900.0
- 105000.0
- 107100.0
- 109200.0
- 111300.0
- 113400.0
- 115500.0
- 117600.0
- 119700.0
- 121800.0
- 123900.0
- 126000.0
- 128100.0
- 130200.0
- 132300.0
- 134400.0
- 136500.0
- 138600.0
- 140700.0
- 142800.0
- 144900.0
- 147000.0
- 149100.0
- 151200.0
- 153300.0
- 155400.0
- 157500.0
- 159600.0
- 161700.0
- 163800.0
- 165900.0
- 168000.0
- 170100.0
- 172200.0
- 174300.0
- 176400.0
- 178500.0
- 180600.0
- 182700.0
- 184800.0
- 186900.0
- 189000.0
- 191100.0
- 193200.0
- 195300.0
- 197400.0
- 199500.0
- 201600.0
- 203700.0
- 205800.0
- 207900.0
- 210000.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 210000
    min: 0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 208136
min_value: 0
out_of_range_bins:
- 0
- 0
